body{
	 background-color: #f3f3f3;
   font-family: Source Sans Pro;
}
a, a:hover{
	text-decoration: none;
}
.container {
  max-width: 1200px;
  padding: 0 15px;
  width: 100%;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #f0be29;
  color: #ffffff;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: #f0be29;
  color: #ffffff;
  text-decoration: none;
}
.header-search .dropdown-menu > li > a {
  padding: 5px 20px;
    color: #fff;
}
.header-search  .dropdown-menu {
  background-color: #808080;
}
#first-menu a {
  font-weight: bold;
  padding: 20px 10px;
  position: relative;
}
#first-menu a::after {
  border-bottom: 6px solid #f0be29;
  top:39px;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.dropdown-menu {
  border: medium none;
}
.dropdown-menu > li > a {
  padding: 5px 20px;
    text-transform: uppercase;
}
.footer-container{
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
}
.header-search .btn {
  border: medium none;
  border-radius: 2px 0 0 2px;
  padding: 12px 16px;
}
.header-search .btn-default {
  opacity: 0.8;
   font-family: Source Sans Pro;
  font-weight:600;
  font-size: 14px;
   background-color: #e6e6e6;
  color: #000000;
}
.user-img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.user-name {
  display: inline-block;
  vertical-align: middle;
}
.user-name > a {
  text-transform: capitalize;
   font-family: Source Sans Pro;
  font-weight:400;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  text-align: left;
  color: #000000;
}
.header-border {
  border-bottom: 1px solid #f4f4f4;
  padding-top: 15px;
}
.header-top .form-control::-moz-placeholder {
  opacity: 0.4;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #000000;;
}

.header-top .form-control {
  background-color: #f4f4f4;
  background-image: none;
  border: medium none;
  border-radius: 0 !important;
  box-shadow: none;
  color: #000000;
  display: block;
  font-size: 14px;
  height: auto;
  padding: 12px 6px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
    font-weight: bold;
}
.header-top .input-group .btn-susscufull {
  background: #f4f4f4 none repeat scroll 0 0;
  color: #a09f9f;
  font-size: 18px;
  padding: 13px;
    border-radius: 0 2px 2px 0;
}

.header-top .btn-danger {
  background-color: #f4f4f4;
  border: medium none;
  color: #ccc;
}
.header-border .col-lg-4.col-md-4.col-sm-4 {
  padding: 15px 0;
}
.user-login {
  float: right;
}
.header-top{
	  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.12), 0 0 4px 0 rgba(0, 0, 0, 0.08);
}

.header-top .navbar-nav > li > a {
   font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 1px;
  font-weight: 400;
  text-align: left;
  color: #000000;
  padding:20px 13px;
   text-transform: uppercase;
}
.navbar-default .col-lg-9.col-md-9.col-sm-9{
     padding: 0;
}
.navbar-default {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
}
header {
  background-color: #ffffff;
}
.breadcr .breadcrumb {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 20px 0px;
}
.breadcr-top {
  border-bottom: 1px solid #e0e0e0;
}
.breadcr .breadcrumb  .active {
  color: #000;
  opacity: 0.6;
}
.bottom.breadcr .active {
  opacity: 10;
}

.breadcr .breadcrumb a {
  color: #000000;
  font-size: 14px;
   font-family: Source Sans Pro;
  font-weight:600;
  letter-spacing: 0.9px;
}
.breadcrumb > li + li::before {
  background: rgba(0, 0, 0, 0) url("../img/shape_3.png") no-repeat scroll 0 0;
  color: #cccccc;
  content: " ";
  padding: 0 10px;
  position: relative;
  right: -5px;
  top: 2px;
}
.breadcr-bottom .breadcrumb {
  padding-bottom: 15px;
  padding-top: 20px;
}
.header-menu .col-lg-3.col-md-3.col-sm-3 {
  padding: 0;
}
.header-menu .navbar-right {
  float: right !important;
  margin-right: 0;
}
.header-menu .nav.navbar-nav.navbar-right > li > a{
	padding: 21px 15px 21px 21px;
}
.header-menu .nav.navbar-nav.navbar-right > li > a:focus, .header-menu .nav.navbar-nav.navbar-right > li > a:hover {
  text-decoration: none;
	background: #F0BE29;
    color: #fff;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: #f0be29;
  border-color: #337ab7;
    color: #fff;
}
.navbar-left {
  display: inline-block;
  float: none !important;
  margin: 2px 0 0 !important;
  padding: 0 !important;
}
.menu-right {
  display: inline;
  float: right;
  margin-right: -15px;
}
/***************************************home Page********************************/
.home-page-content {
  width: 100%;
    padding-bottom: 35px;
}
.left-side-bar {
  display: inline-block;
  float: left;
  width: 28%;
}
.document-home-content {
  margin-top:30px;
}
.right-side-bar {
  background: #ffffff none repeat scroll 0 0;
  display: inline-block;
  float: right;
  width: 72%;
}
.left-side-bar-title {
  color: #63a2ff;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  font-weight: 600;
  line-height: 2.29;
  padding:7px 7px 7px 16%;
 
}
.left-side-bar-title-bg{
  background-color: #e0e0e0;
  border: 1px solid #cccccc;
}
/****************dhananjay*****************/
.modal-header1 {
  display: none;
}
.filter-text {
  background-image: url("../img/page-1_3(1).png");
  background-position: 0 21px;
  background-repeat: no-repeat;
  color: rgb(71, 75, 87);
  display: inline-block;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  padding: 17px 21px 8px;
  text-align: left;
  text-transform: uppercase;
}
.checkbox-primary {
  display: block;
  float: left;
  padding: 5px 0;
  position: relative;
    clear: both;
}
.author {
  position: relative;
}
.author::before {
  border-right: 1px solid rgba(128, 128, 128, 0.5);
  content: "";
  height: 15px;
  position: absolute;
  right: 0;
  top: 3px;
  width: 100px;
}
.left-side-bar .fa-plus::before {
  color: #a1a1a1;
  content: "";
}
.left-side-bar .fa-minus::before {
 color: #a1a1a1;
}
.left-side-bar .checkbox label::before {
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #ababab;
  border-radius: 2px;
}
.tab-fluid .container {
  padding: 0;
}
/*************************Document Category*************************/
.left-side-bar  .checkbox-primary input[type="checkbox"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #a9a9a9;
  border-color: rgba(0, 0, 0, 0);
}
.thead-title th {
 border:none;
  color: #000000;
   font-family: Source Sans Pro;
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  font-weight: 600;
  line-height: 20px !important;
}
.thead-title {
  background: #e0e0e0 none repeat scroll 0 0;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  padding: 13px 0;
}
.right-side-bar .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  border-top: medium none;
  line-height: 1.42857;
  padding: 13px;
  vertical-align: middle;
}
.select-th  {
  padding-left: 30px !important;
  width: 80px;
}
.select-td {
  padding-left: 35px !important;
  width: 60px;
}
.type-th , .type-td {
  width: 65px;
}
.name-th, .name-td {
  width:315px;
    min-width:315px;
}
.title-th , .title-td{
  width:250px;
  min-width:250px;
}
.upload-th {
  width: 90px;
}
.type-td , .name-td , .title-td , .upload-td{
  padding-left: 20px !important; 
}
.opcity-color.upload-td {
  padding-left: 20px !important;
  width: 120px;
    min-width: 124px;
}
.right-side-bar .table > thead > tr > th {
  border: medium none;
  vertical-align: bottom;
}
.right-side-bar table {
  margin: 0 !important;
}
.table-title {
  color: #000000;
   font-family: Source Sans Pro;
  font-size: 15px;
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  line-height: 1.57;
 padding: 13px 30px;
  text-transform: uppercase;
}
.table.table-striped.top-boder {
  border-top: 3px solid #63a2ff;
}
.table-title > span {
 font-family: Source Sans Pro;
 font-weight: 600;
}

.table-striped td {
  font-weight: 400px;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  color: #000000;
}
.opcity-color{
	opacity: 0.4;
}
.table-striped > tbody > tr:nth-of-type(2n) {
  background-color: #f9f9f9;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #ffffff;
}
.accordionButton {
  cursor: pointer;
  float: left;
  width:100%;
}
.left-side-bar .container.col-lg-offset-2 {
 /* padding: 10px;*/
  width: auto;
}
.left-side-bar .col-lg-offset-2 {
  margin-left: 12.667%;
}
.accordionButton span {
  color: #000;
    opacity: .6;
   font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
  }
.accordionContent {
  float: left;
  margin-left: 23px;
  margin-top: -5px;
}
.accordionContent .checkbox-primary input[type="checkbox"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #17b967;
  border-color: rgba(0, 0, 0, 0);
}
 .checkbox-primary input[type="checkbox"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #17b967;
  border-color: rgba(0, 0, 0, 0);
}
.accordionContent p {
	color:#333333;
	font-size:14px;
	padding-left:8px;}
.on {
	float:left;
	cursor:pointer;
  }
  .on span {
  color: #000000;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
  opacity: 0.6;
	}
  .over span {
	 color:#FFFFFF;
	}
  .plusMinus {
  color: #a1a1a1 !important;
  content: "+";
  float: right;
  font-size: 18px !important;
  font-weight: bold !important;
  padding-right: 4px;
  position: relative;
  top: 8px;
}
.accordionContent .checkbox label {
  color: #000;
  display: inline-block;
   font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
}
.checkbox.checkbox-primary span {
  opacity: 0.4;
}
.checkbox-primary label {
  color: #707070;
  display: inline-block;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
}
.th-2 {
  width: 8%;
}
.th-3 {
  width: 8%;
}
/*************************************Footer*************************************/
.box-title {
 font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  text-align: left;
  color: #ffffff;
   text-transform: uppercase;
}
.footer-bg {
  background-color: #474b57;
  padding: 35px 0 90px;
}
.profile-page {
  margin-top: 15px;
}
.profile-page-footer{
  margin-top: 0px;
}
.border-bottom {
  background-color: rgba(255, 255, 255, 0.1);
  height: 1px;
  margin-bottom: 15px;
  margin-top: 15px;
  width: 104px;
}
.border-bottom-2 {
  background-color: rgba(255, 255, 255, 0.1);
  height: 1px;
  margin-bottom: 15px;
  margin-top: 15px;
  width: 93%;
}
.footer-bg a {
  opacity: 0.8;
   font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: 400;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.79;
  text-align: left;
  color: #ffffff;
}
.footer-bg  ul {
  list-style: outside none none;
   margin: 0;
   padding: 0;
}
.menu-footer {
  left: 20px;
  position: relative;
}
.quick-link {
  border-right: 0.5px solid rgba(255, 255, 255, 0.1);
  width: 77%;
}
.iris-add {
 opacity: 0.8;
  font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: 400;
 line-height: 2;
 text-align: left;
 color: #ffffff;
    white-space: nowrap;
}
.iris-add > span {
 color: #63a2ff;
    padding-left: 5px;
}
.footer-logo img {
  max-width: 100%;
}
.footer-logo {
  border-top:  0.5px solid rgba(255, 255, 255, 0.1);
  margin-top: 20px;
  padding-top: 20px;
}
.Emergency .box-title {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../img/phone.png");
  background-origin: padding-box;
  background-position: 1px 11px;
  background-repeat: no-repeat;
  padding-left: 15px;
}
.Emergency {
  border-left: 0.5px solid rgba(255, 255, 255, 0.1);
  margin-left: 36px;
  padding-bottom: 29px;
  padding-left: 73px;
}
.footer-logo img {
  max-width: 100%;
}
.right-side-bar .checkbox label::before {
  background-color: #ffffff;
  border: 2px solid #010101;
  border-radius: 2px;
  opacity: 0.3;
}
/******************************Profile Page****************************/
.profile-des ul {
  list-style: none;
}
.profile-image img {
  border: 1px solid #cccccc;
  border-radius: 50%;
  height: 147px;
  width: 147px;
}
.profile-outer {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  display: block;
  padding: 30px 34px 0 40px;
}
.profile-name > a {
  color: #000000;
  font-family: Source Sans Pro;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.22;
}
.image-profile {
  max-width: 150px;
}
.profile-name {
  padding: 10px 0;
  text-align: center;
}
.profile-page-title {
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../img/Fill 1.png");
  background-origin: padding-box;
  background-position: 0 10px;
  background-repeat: no-repeat;
  color: #000000;
  font-family: Source Sans Pro;
  font-size: 30px;
  font-weight: 600;
  padding: 0 31px 15px;
}
.blue-color {
  padding-bottom: 10px;
}
.profile-follow > a {
  border: 2px solid rgb(99, 162, 255);
  border-radius: 25px;
  color: rgb(99, 162, 255);
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  opacity: 0.6;
  padding: 10px 36px;
  text-transform: uppercase;
}
.profile-follow span {
  font-size: 20px;
  left: -4px;
  position: relative;
  top: 2px;
}
.profile-follow {
  margin-bottom: 30px;
  margin-top: 5px;
  text-align: center;
    width: 100%;
  
}
.profile-des {
  border-top: 1px solid rgb(234, 234, 234);
  padding-top: 30px;
}
.profile-des li {
  color: #000;
   font-family: Source Sans Pro;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.22;
  padding-bottom: 30px;
}
.profile-des li a {
	 font-family: Source Sans Pro;
  color: #242424;
  font-size: 18px;
  font-weight: 600;
}
.profile-des  span {
  color: #000000;
  font-weight: 400;
  opacity: 0.6;
    display: inline-block;
 width: 200px;
}
.blue-color {
  color: #63a2ff;
  display: inline;
}
.blue-color > span {
  color: #63a2ff;
  display: block;
  font-weight: 600;
  opacity: 10;
  padding-left: 203px;
  padding-top: 9px;
  width: 100%;
}
.autho-doc {
  padding-right: 30px !important;
}

/***********************************************WOW Apperication Page**************************/

.congra-user-name {
  background-image: url("../img/fill-2.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  color: #63a2ff;
   font-family: Source Sans Pro;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.22;
  padding: 3px 26px;
}
.congra-user-box {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 10px 6px;
  position: relative;
  top: -16px;
  width:100%;
	max-width: 255px;
}
.congra-user-deparmant {
  color: #000000;
   font-family: Source Sans Pro;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.22;
  opacity: 0.4;
  padding: 0 26px;
  text-transform: uppercase;
}
.congra-box {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  margin-bottom: 30px;
  padding-left: 30px;
}
.date-authore {
  background-image: url("../img/msg.png");
  background-position: 0 4px;
  background-repeat: no-repeat;
  padding: 0 19px;
}
.date-authore span {
  color: #000000;
   font-family: Source Sans Pro;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.69;
  opacity: 0.3;
}
.congar-bold-test {
    font-family: Source Sans Pro;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  opacity: 0.8;
  padding: 7px 0;
}
.congar-normal-test p{
    font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
  opacity: 0.6;
  padding-bottom: 10px;
}
.congar-normal-test  a {
  color: #63a2ff;
   font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 600;
}

.file-uplode > a {
  color: #8d8f97 !important;
   font-family: Source Sans Pro;
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 1.57;
}
.upload-file {
  opacity: 0;
  position: absolute;
}
.upload-button {
  border: medium none;
  height: 50px;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
}
.file-information {
  background-color: #464a56;
}

.info-box {
  border-right: 1px solid #4c505b;
  display: table-cell;
  max-width: 236px;
  padding: 34px 0;
  text-align: center;
  width: 21%;
}
.info-box-right-border {
  display: table;
  width: 100%;
}
.file-uplode {
  background-image: url("../img/group-2.png");
  background-position: 175px 11px;
  background-repeat: no-repeat;
  border: 1px solid #17b967;
  border-radius: 25px;
  padding: 10px 20px;
  position: relative;
  text-align: left;
  top: 8px;
  width: 210px;
}
.file-uplode > a {
  text-transform: capitalize !important;
}
.info-box a {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  font-family: Source Sans Pro;
    text-transform: uppercase;
}
.info-box > img {
  margin-bottom: 8px;
}
.last-info-box{
  border-right: none;
}
/********************************************Document Page css**************************/
.audit-filter .checkbox-primary {
  display: block;
  float: none;
  margin: 5px 0;
  position: relative;
}
.audit-filter .checkbox-primary > label {
  font-size: 13px;
}
.audit-filter .checkbox-primary input[type="checkbox"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #17b967;
  border-color: rgba(0, 0, 0, 0);
}
.filter-sub-text {
  color: #474b57;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 600;
  line-height: 2.29;
  padding: 0;
  text-align: left;
}
.slider-handle.round {
  bottom: 5%;
}
.document-home-content .left-side-bar {
  width:235px;
}
.document-home-content .left-side-bar .container.col-lg-offset-2 {
  padding: 0px 12px;
  width: auto;
}
.right-side-bar-outer {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  float: left;
  padding-bottom: 50px;
  width: 74%;
}
.audit-box {
  border-bottom: 1px solid rgb(234, 234, 234);
  padding: 30px 200px 0 25px;
}
.audit-box > ul {
  line-height: 22px;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.audit-box li {
  display: inline;
  margin: 0 10px 0 0;
}
.audit-box a {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.22;
  color: #63a2ff;
   font-family: Source Sans Pro;
}
.audit-box a span{
  font-weight: 600;
   font-family: Source Sans Pro;
}

.pdf-path a {
  color: #059659;
  font-size: 14px;
  font-weight: 400;
   font-family: Source Sans Pro;
}
.pdf-path {
  padding: 7px 0 5px;
}

.audit-box p {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 8px;
  opacity: 0.8;
 line-height: 22px;
}
.audit-author a {
  color: #a8a8a8;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.57;
  padding: 0 10px 0 0;
}
.audit-author span {
  color:#a8a8a8;
  font-size: 14px;
  font-weight: 400;
}
.modified > a {
  color: rgb(0, 0, 0);
  font-weight: 400;
  opacity: 0.4;
  padding: 0 0 0 10px;
}
.audit-follow a {
  color: #767676;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
.audit-box li {
  display: inline;
  margin: 0 10px 0 0;
}
.audit-follow > ul {
  margin: 0;
  padding: 0;
}
.audit-follow span {
  color: #63a2ff;
  font-size: 18px;
  left: -4px;
  position: relative;
  top: 1px;
}
.divider-bg a{
  background-image: url("../img/page-1_2(1).png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 0 13px;
}
.divider-bg-2 a{
  background-image: url("../img/page-1(1).png");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 0 17px;
}
.audit-follow li:nth-child(1)::before {
  display: none;
}
.audit-follow li::before {
  color: #dadada;
  content: "|";
  font-size: 20px;
  padding: 0 13px;
}
.audit-follow li {
  margin: 0;
}
.audit-follow {
  padding-bottom: 25px;
  padding-top: 10px;
}
.divider::after {
  color: #dadada;
  content: "|";
  font-size: 18px;
  padding-left: 18px;
  position: relative;
}
.audit-box:nth-child(4) {
  border: medium none;
}
/***********************************************************5_ISMS_document*************************/
.tab-fluid {
  background-color: #464a56;
}
.tab-bg {
  background-color: #f3f3f3;
  height: 30px;
}
.nav-tabs {
  border-bottom: medium none;
  margin-top: 30px;
}
.tab-fluid .nav-tabs > li {
  border: medium none;
  float: left;
  margin-bottom: 0;
  text-align: center;
}
.tab-fluid .nav-tabs > li > a {
  background-color: #6a6e7c;
  border: medium none !important;
  color: #9ca0a8;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.42857;
  margin-right: 2px;
  padding: 20px 0;
  text-transform: uppercase;
}

.tab-fluid .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f3f3f3;
  border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
  border-image: none;
  border-style: solid;
  border-width: 0px;
   color: #000000;
}
.active .test-bg {
  background-image: url("../img/isms docs.png");
  background-position: 30% center;
  background-repeat: no-repeat;
}
.test-bg {
  background-image: url("../img/Isms doc_inactive.png");
  background-position: 30% center;
  background-repeat: no-repeat;
}
.test-bg-2 {
  background-image: url("../img/isms home_inacitive.png");
  background-position: 40% center;
  background-repeat: no-repeat;
}
.active .test-bg-2 {
  background-image: url("../img/isms home.png");
  background-position:  40% center;
  background-repeat: no-repeat;
}

.tab-left-side-bar {
  display: inline-block;
  margin-left: 6.5%;
  width: 63%;
}
.file-information .container {
  padding: 0 15px;
}

.tab-right-side-bar {
  float: right;
  width: 28%;
}
.contant-box-title {
  background-color: #eaeaea;
  border-color: #d7d7d9 #d7d7d9 #63a2ff;
  border-style: solid;
  border-width: 1px 1px 2px;
  color: #000000;
  font-size: 14px;
  font-weight: 600;
  opacity: 0.7;
  padding: 14px 20px;
  text-transform: uppercase;
}
.container-test {
  margin: 0 auto;
  max-width: 1349px;
}
.tab-left-side-bar .container {
  padding: 0;
}
.contant-box-text {
  background-color: #ffffff;
  padding: 22px 40px 65px 21px;
  border: 1px solid #d7d7d9;
}
.contant-box p {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.57;
  margin: 0;
  opacity: 0.6;
}
.quiry {
  padding-top: 10px;
}
.quiry > span {
  color: #000000;
  opacity: 0.6;
}
.contant-box-text a {
  color: #63a2ff;
  font-size: 16px;
  font-weight: 600;
  opacity: 10;
  padding: 0 5px;
}
.contant-box {
  margin-bottom: 20px;
}
.content-box-text-2{
  border-bottom: 1px solid #f4f4f4;
  border-left: 1px solid #f4f4f4;
  border-right: 1px solid #f4f4f4;
  padding: 22px 47px 23px 21px;
   background-color: #ffffff;
}

.first-links > a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  line-height: 2.29;
  text-transform: uppercase;
}
.quick-links-isms > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.first-links {
  background-color: #63a2ff!important;
}
.quick-links-isms li {
  background-color: #e6e6e6;
  background-image: url("../img/page-1_12.png");
  background-position:20px center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #d7d7d9;
}
.quick-links-isms li a {
  color: #000000;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.29;
  opacity: 0.6;
  padding: 8px 55px;
}
.sec-links > a {
  font-weight: 600 !important;
  opacity: 0.7 !important;
}
.sec-links {
  background-image: none !important;
}
.sec-links > a {
  padding:8px 20px !important;
}
.first-links > a {
  color: #ffffff !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 2.29 !important;
  opacity: 10 !important;
  text-transform: uppercase;
}

   .links-3 {
  background-image: url("../img/1group.png") !important;
}

.links-4 {
   background-image: url("../img/page-1_9.png")!important;
}
.links-5 {
   background-image: url("../img/page-1_11.png")!important;
}
.links-6 {
   background-image: url("../img/_12__.png")!important;
}
.links-7 {
   background-image: url("../img/page-1_5.png")!important;
}
.links-8 {
   background-image: url("../img/page-1_8.png")!important;
}
.links-9 {
   background-image: url("../img/page-11_2.png")!important;
}
.links-10 {
   background-image: url("../img/page-21_6.png")!important;
}
.links-11 {
   background-image: url("../img/page-1_10.png")!important;
}
.links-13 {
   background-image: url("../img/page1-1_7.png")!important;
}
.links-14 {
   background-image: url("../img/page-12_3.png")!important;
}
.links-15 {
   background-image: url("../img/Page 1 Copy.png")!important;
}
.links-16 {
   background-image: url("../img/Page 1.png")!important;
}
.links-17 {
   background-image: url("../img/Page 1.png")!important;
}
/****************Search page*****************************/
#page-content {
  background: #f3f3f3 none repeat scroll 0 0;
  position: relative;
}
.serach-name {
  line-height: normal;
  padding: 0 0 30px;
  text-align: center;
}
.serach-name h3 {
  color: #000000;
  display: inline-block;
   font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: normal;
  opacity: 0.6;
  padding-right: 15px;
  text-transform: uppercase;
}
.serach-name > ul {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.serach-name li {
  display: inline-block;
}
.serach-name a, .serach-name a:hover {
 color: #63a2ff;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 15px;
}
.view-details .container {
  position: relative;
}
.close-button {
  background: rgba(0, 0, 0, 0) url("../img/add.png") no-repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  height: 30px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 22px;
  width: 22px;
}
.view-details {
  background: #e6e6e6 none repeat scroll 0 0;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.12), 0 0 4px 0 rgba(0, 0, 0, 0.08);
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.inner-view-details {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 4px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  margin: 0 auto;
  max-width: 452px;
  min-height: 254px;
}
.view-details h3 {
  color: rgb(0, 0, 0);
  display: block;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.1px;
  margin: 0;
  opacity: 0.6;
  padding: 20px 0;
  text-align: center;
}
.left-side {
  display: inline-block;
  width: 200px;
}
.left-side > img {
  width: 100%;
}
.left-side h4 {
  background: #474b57 none repeat scroll 0 0;
  border-radius: 4px 0 0;
  color: #ffffff;
  height: 44px;
  padding: 10px 20px;
  text-transform: uppercase;
	margin: 0;
	font-size: 14px;
	font-weight: 600;
line-height: 24px;
}
.left-side  p {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
  padding: 10px 10px 5px;
	margin: 0;
}

.left-side  strong {
  display: block;
  padding: 0 10px 11px;
	font-size: 14px;
}
.profile-des .col-lg-3 {
  width: 200px;
  opacity: .6;
}
.right-side {
  border-left: 1px solid rgb(244, 244, 244);
  display: inline-block;
  margin-left: -3px;
  vertical-align: top;
  width: 252px;
}
.top-section {
  border-bottom: 1px solid rgb(244, 244, 244);
  min-height: 70px;
  padding: 20px 15px 10px 10px;
}
.top-section > p{
  color: #000000;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  margin: 0;
	opacity: 0.6;
}
.top-section > strong {
  color: #000000;
  display: block;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 5px;
}
.top-section span {
  text-transform: uppercase;
}
.middel-section {
  border-bottom: 1px solid #f4f4f4;
  min-height: 125px;
}
.middel-section > strong {
  color: #000000;
  display: block;
  font-weight: 400;
  padding: 10px 10px 0;
}
.middel-section > span {
  color: #63a2ff;
  font-size: 12px;
  font-weight:600;
  padding: 0 10px;
    display: block;
}
.bottom-section {
  display: table;
  width: 100%;
}
.profile {
  border-right: 1px solid #f4f4f4;
  color: #63a2ff;
  cursor: pointer;
  display: table-cell;
  font-size: 14px;
  min-height: 51px;
  padding: 9px 15px;
  text-align: center;
  text-transform: capitalize;
  width: 1%;
}
.follow {
  color: #63a2ff;
  cursor: pointer;
  display: table-cell;
  font-size: 14px;
  padding: 10px 15px;
  text-align: center;
  text-transform: capitalize;
  width: 1%;
}
.user-section .container {
  margin: 0 auto;
  max-width: 1160px;
}
.user-section .col-md-2 {
  margin: 0;
  max-width: 224px;
  padding: 0;
  width: 100%;
 display: inline-block;
}
.header-border .col-md-2:last-child {
  float: right;
  margin: 15px 0;
  padding: 0 15px 0 0;
  width: 150px;
	position: relative;
}
.user-login {
  position: relative;
}
.header-border .user-login::before {
  border-left: 1px solid #eeeeee;
  content: "";
  height: 34px;
  left: -35px;
  position: absolute;
  top: 5px;
}
.user-section .left-side {
  border-right: medium none;
	display: inline-block;
	padding:5px 15px 30px;
	width: 100%;
}
.user-section .top-hover {
  background: #ffffff none repeat scroll 0 0;
}
.user-section .bottom-section {
  background: #ffffff none repeat scroll 0 0;
}
.user-section  .left-side h4 {
  background: #474b57 none repeat scroll 0 0;
  border-radius: 4px 4px 0 0;
}
.user-section .bottom-section {
  border-top: 1px solid #f4f4f4;
}
.user-section .profile {
  border-right: 1px solid #f4f4f4;
  color:#63a2ff;
  display: inline-block;
  line-height: 40px;
  min-height: 42px;
  padding: 0;
  text-align: center;
  text-transform: capitalize;
  width: 50%;
	cursor: pointer;
	font-size: 14px;
}

.user-section .follow {
  color:#63a2ff;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  text-transform: capitalize;
  width: 48%;
	cursor: pointer;
	font-size: 14px;
}
.top-hover:hover {
  background: #000000 none repeat scroll 0 0;
  border-radius: 4px 4px 0 0;
  opacity: 0.9;
  z-index: 99999999;
}
.top-hover:hover > h4 {
  opacity: 0.1;
}
.top-hover:hover > img {
  opacity: 0.1;
}
.hide-hover .top-section {
  border-bottom: 1px solid #363636;
  min-height: auto;
  padding: 10px;
}
.hide-hover .top-section > p {
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
  opacity: 0.6;
  padding: 0 10px;
}
.hide-hover strong {
	color: #ffffff;
	display: block;
	padding: 0 10px;
}

.hide-hover .middel-section {
  border-bottom: medium none;
  min-height: auto;
    padding-top: 5px;
}
.hide-hover {
  display: none;
  position: absolute;
  top: 0;
  width: 194px;
	padding:5px 0;
}
.hide-hover .top-section {
  border-bottom: 1px solid #363636;
  min-height: auto;
  padding: 10px 0;
}
.top-hover:hover .hide-hover {
  display: block;
}
#ageslider > p {
  display: none;
}
.tooltip.top {
  display: none;
  margin-top: -3px;
  padding: 5px 0;
}
.inner-view-details .left-side strong {
  text-transform: uppercase;
}
.top-hover:hover > p ,.top-hover:hover .left-side strong {
  color: #ffffff;
  opacity: 0.1;
}
.tooltip.right {
  display: none;
}
.hide {
  display: block !important;
}
.slider-handle.round {
  border-radius: 20px;
  bottom: 0 !important;
}
#ageslider {
  margin-top: 20px !important;
}
.caret {
  color: rgb(151, 151, 151);
  opacity: 0.6;
}
.navbar-right .caret {
  color: rgb(0, 0, 0);
  opacity: 0.4;
}
.navbar-right .caret {
  border-width: 5px;
  color: rgb(0, 0, 0);
  margin-left: 6px;
  opacity: 0.4;
}
.accordionButton {
  padding: 0px 0;
}
.right-side-bar .table td {
  padding: 8px 5px 2px 33px !important;
}
.serach-name > h3 {
  margin-top: 5px;
}
.border-full {
  background-color: rgb(234, 234, 234);
  height: 1px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.left-menu .slider.slider-vertical .slider-handle {
  margin-left: -7px;
  margin-top: -10px;
}
.left-menu .slider.slider-vertical .slider-track {
  width: 6px;
}
.left-menu .slider-selection {
  background-color: rgb(151, 151, 151) !important;
  background-image: none !important;
  background-repeat: repeat-x;
  border-radius: 4px;
  opacity: 0.47;
}
/*.input-group-btn .glyphicon {
  color: rgb(35, 31, 32);
  font-weight: normal;
  line-height: 1;
  opacity: 0.15;
  position: relative;
  top: 1px;
}*/
.input-group-btn .glyphicon {
  color: hsl(345, 6%, 13%);
  font-weight: normal;
  line-height: 1;
  opacity: 0.4;
  position: relative;
  top: 1px;
}
.applly-filter {
  display: none;
}
.approve span {
  color: rgb(255, 255, 255);
  display: none;
  font-size: 12px;
  font-weight: 400;
  opacity: 0.6;
  padding-left: 7px;
  text-transform: lowercase;
}
.doc-2 {
  display: none;
}
.btn-info {
  display: none;
}
.filter-clear {
  display: none;
}
.modal {
  bottom: 0;
  display: block;
  left: 0;
  outline: 0 none;
  overflow: hidden;
  position: static;
  right: 0;
  top: 0;
  z-index: 1050;
}
.fade {
  opacity: 1;
  transition: opacity 0.15s linear 0s;
}
.modal-body {
  padding: 0;
  position: relative;
}
.modal-dialog {
  margin: 0;
  position: relative;
  top: 171px;
  width: 600px;
}
.modal-footer {
  display: none;
}
.modal-content {
  background-clip: padding-box;
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 6px;
  box-shadow: none;
  outline: 0 none;
  position: relative;
}
/*.left-side-bar .modal-body {
  max-width: 358px;
  padding: 0;
  position: relative;
  width: 100%;
}
.left-side-bar .modal-header {
  border-bottom: medium none;
  padding: 10px;
}*/
.left-side-bar-mobile {
  display: none;
}
.on-mobile {
  display: none;
}
#mob-first {
  display: none;
}

#mob-three{
  display: none;
}
#mob-sec {
  display: none;
}
#mob-four{
  display: none;
}
#mob-five{
  display: none;
}
#mob-six{
  display: none;
}
#mob-seven{
  display: none;
}
#mob-eight{
  display: none;
}
#mob-nine{
  display: none;
}
#mob-ten{
  display: none;
}
#mob-11{
  display: none;
}
#mob-12{
   display: none;
}
#mob-13{
   display: none;
}
#mob-14{
   display: none;
}
#mob-15{
   display: none;
}
.document-home-content .left-side-bar .col-lg-offset-2 {
  margin-left: 8%;
}
.document-home-content .modal-header {
  border-bottom: medium none;
  padding: 0;
}
.modal-header .filter-text {
  display: none;
}